*{
	outline: none !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
/*chrome blurry - bug fix*/
img{
	image-rendering: -webkit-optimize-contrast;
}


/* BODY
-------------------------------------------------- */
body{ 
	font-family: "Gill Sans";
    font-weight: 400;
	font-size:14px;
	color:#000;
}
body.hide-sroll{ /*loading scroll hide*/
    overflow-x: hidden;
	position: fixed;
	height:100%;
    left: 0;
    z-index: 1;
	-webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}




/* DEFAULT LINK
-------------------------------------------------- */
a{
	font-family: "Gill Sans";
	color:#000;
	text-decoration:none;
	outline:none;
}
a:hover{
    color:#e46902;
	text-decoration:none;
}
a:focus{
	color:inherit;
	text-decoration:inherit;
} 



/* HEADER
-------------------------------------------------- */
.navbar-custom {
	z-index:2;
	position: absolute !important;
    top: 0;
    right: 0;
    left: 0;
	padding-top:0;
	padding-bottom:0;
    min-height: 94px;
	background:none !important;
	padding:0 20px;
	transition: all .3s;
}
.navbar-custom .navbar-brand {
	width:260px;
	/*width:370px; vip preview*/
}
/*navbar toggler*/
.navbar-custom .navbar-toggler,
body .modal-close,
body .mfp-close{
	z-index:1061;
	position:absolute;
	right:35px !important;
	top:33px !important;
	border:none;
	padding:0;
	width:34px !important;
	background:none;
	transition: all .3s;
}
/*navbar toggler*/
body.sticky .navbar-custom {
	position: fixed !important;
	background:rgba(0,0,0,0.47) !important;
    min-height: 70px;
}
body.sticky .navbar-custom .navbar-toggler,
body.sticky .modal-close,
body.sticky .mfp-close{
	position: fixed !important;
	top:22px !important;
}
/*language*/
header ul.language{
	margin:6px 66px 0 0;
	padding:0;
}
header ul.language > li{
	float:left;
}
header ul.language > li:before,
header ul.language > li > a{
	font-family: "Gill Sans";
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    line-height: normal;
}
header ul.language > li:before{
	content:"/";
	padding:0 6px;
}
header ul.language > li:first-child:before{
	display:none;
}
header ul.language > li.active > a,
header ul.language > li > a:hover{
    color: #e46902;
}


/* CAROUSEL
-------------------------------------------------- */
#mainCarousel::before{ /*menu black gradient*/
	z-index:1;
	position:absolute;
	content: ""; 
	width:100%;
	height: 140px;
	opacity: 0.74;
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0), #000000);
}
.carousel-control-next,
.carousel-control-prev {
    top: 50%;
	bottom: inherit;
    margin-top: -20px;
	width: auto;
    opacity: 1;
}
.carousel-control-next{
    right: 35px;
}
.carousel-control-prev {
    left: 35px;
}
.carousel-control-next img,
.carousel-control-prev img{
	width:42px;
	opacity:0.82;
}
.carousel-control-next:hover img,
.carousel-control-prev:hover img{
	opacity:1;
}
.wall-animate-gif{
	z-index:1;
	position:absolute;
	left:0;
	top:0;
}
.minimap{
	z-index:1;
	position:absolute;
	bottom:40px;
	right:80px;
	width:200px;
}


/* MODAL
-------------------------------------------------- */
.modal-backdrop.show{
	opacity: .88;
}
body.product-modal-show .modal-backdrop.show,
body.product-modal-show .mfp-bg{
	background-color: #1b1b1b !important;
}
.modal-custom .modal-dialog {
    width: auto;
	max-width:none;
}
.modal-custom .modal-content {
    width: auto;
	background: none;
	border: none;
	border-radius: 0;
}
.modal-custom .modal-dialog-centered .modal-content {
	margin:60px auto; /*modal auto witdh centered*/
}
/*modal other width:345px*/
.modal-custom .modal-header,
.modal-custom .modal-body ul.menu,
.modal-custom .modal-footer a.back-button{
    width: 345px;
	display:block;
	margin:0 auto;
}
/*modal header*/
.modal-custom .modal-header {
	padding:0;
	border:none;
}
.modal-custom .modal-header .logo-icon{
	display:block;
}
.modal-custom .modal-header .logo-icon img{
    max-width:40px;
	margin:0 auto 20px auto;
}
.modal-custom .modal-header .art-crowd{
	padding-top:16px;
	display:block;
	width:100%;
	border-top: 4px solid #dee2e6;
	cursor:default;
	font-family: "Gill Sans";
	font-weight:bold;
	font-size: 20px;
	color:#fff;
	line-height:normal;
	text-align: center;
	color:#e46902;
}
/*modal body*/
.modal-custom .modal-body {
	padding:0;
}
.modal-custom .modal-body ul.menu {
	list-style-type: none;
	color: white;
	padding: 9px 0 20px 0;
	border-bottom: 4px solid #dee2e6;
}
.modal-custom .modal-body ul.menu > li > a{
	display:block;
	font-family: "Gill Sans";
	font-weight:300;
	font-size: 18px;
	color:#fff;
	line-height:normal;
	text-align: center;
	padding: 1px 8px;
}
.modal-custom .modal-body ul.menu > li > a:hover{
	color:#e46902;
}
.modal-custom .modal-body ul.menu > li.bold > a{
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 8px;
	font-size: 20px;
}
.modal-custom .modal-body ul.menu > li.artcrowd > a:hover{
	color:#fff;
}
.modal-custom .modal-body .wrapper{
	display:block;
	margin:0 auto;
	padding: 30px 0 40px 0;
}
.modal-custom .modal-body h2.title{
	margin-bottom:12px;
	font-family: "Gill Sans";
	font-weight:bold;
	font-size: 22px;
	color:#fff;
	line-height:normal;
	text-align: center;
}
.modal-custom .modal-body .text,
.modal-custom .modal-body .text a{
	font-family: "Gill Sans";
	font-weight:300;
	font-size: 18px;
	color:#fff;
	line-height:normal;
	text-align: center;
}
.modal-custom .modal-body .text a:hover{
	color:#e46902;
}
/*modal footer*/
.modal-custom .modal-footer{
	padding:0;
	border:none;
}
.modal-custom .modal-footer a.back-button{
	display:block;
	height:82px;
	line-height:74px; /*vertical center text: height - (border-top+border-bottom)*/
	border-top: 4px solid #dee2e6;
	border-bottom: 4px solid #dee2e6;
	padding:0;
	background:none;
	font-family: "Gill Sans";
	font-weight:bold;
	font-size: 20px;
	color:#fff;
	text-align: center;
}
.modal-custom .modal-footer a.back-button:hover{
	color:#e46902;
}
/*scrollbar*/
.modal-custom .modal-content .scroll{
	overflow-y:auto; 
	overflow-x:hidden; 
	scrollbar-color: #fff rgba(105,105,105,1);
	scrollbar-width: thin;
}
.modal-custom .modal-content .scroll::-webkit-scrollbar{
	width: 8px !important;
	background-color: #fff !important;
}
.modal-custom .modal-content .scroll::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 8px rgba(105,105,105,1) !important;
	background-color: #00000 !important;
}
.modal-custom .modal-content .scroll::-webkit-scrollbar-thumb{
	background-color: #fff !important;
}
.modal-custom .modal-content figure {
    margin: 0;
}


/* PAGES
-------------------------------------------------- */
.modal-custom .modal-body .pages .wrapper{
	width:486px;
}


/* CONTACT
-------------------------------------------------- */
.contact h2.title{
}
.contact .info{
	max-width: 370px;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.contact .mail img{
	width:38px;
}
.contact [href^="mailto:"],
.contact [href^="tel:"]{
	display: block;
	margin:4px auto 0 auto;
	position:relative;
}
.contact [href^="tel:"] img{
	display:inline-block;
	margin-top:-8px;
	margin-right:12px;
	width:32px;
	height:32px;
}
.contact [href^="tel:"]::before{
	content:attr(x);
	display:block;
	margin:20px auto 28px auto;
	width:140px;
	height:3px;
	background:#e46902;
}


/* EXHIBITION LIST
-------------------------------------------------- */
.exhibition .wrapper{
	width:540px;
}
.exhibition .wrapper .scroll{
	height:300px;
}
.exhibition .wrapper .record{
	display:inline-block;
	width:100%;
	margin-bottom:18px;
	/*background:rgba(0,0,0,1.00);*/
}
.exhibition .wrapper .record figure{
	height:158px;
	margin-bottom:10px;
	/*background:rgba(235,0,3,1.00);*/
}
.exhibition .wrapper .record figure .thumb{
	max-height:100%;
} 
.exhibition .wrapper .record h4{
	margin-bottom:4px;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 1.2em; 
	white-space: nowrap;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 18px;
	color:#fff;
	line-height:normal;
	text-align: left;
}
.exhibition .wrapper .record span{
	display:block;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 1.2em; 
	white-space: nowrap;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 13px;
	color:#fff;
	line-height:normal;
	text-align: left;
}


/* EXHIBITION INFO+DETAIL
-------------------------------------------------- */
.exhibition.info .wrapper{
	width:540px;
}
.exhibition.info .wrapper .scroll{
	height:260px !important;
}
.exhibition.info .wrapper .text{
	text-align:left;
}
.exhibition.info.large .wrapper .scroll {
    height: 320px !important;
}
.exhibition .wrapper a.visit-old-exhibition{
    display: block;
    height: 32px;
    line-height: 32px;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 12px;
    color: #fff;
    text-align: left;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transition: all 0.3s ease;
}
.exhibition .wrapper a.visit-old-exhibition:hover{
	color: #e46902;
}


/* OLD EXHIBITION
-------------------------------------------------- */
.old-exhibition h2.title {
	margin-bottom: 20px !important;
	font-size:30px !important;
	color: #e46902 !important;
}
.old-exhibition .record-wrap{
	margin-bottom:26px;
}
.old-exhibition .record-wrap .img-link{
	display:block; /*ios bug fix*/
}
.old-exhibition .separator {
    overflow: hidden;
	line-height:18px;
	margin-top:12px;
	margin-bottom:4px;
}
.old-exhibition .separator a{
	font-family: "Gill Sans";
	font-weight: bold;
	font-size:20px;
	line-height:22px;
	color: #fff;
}
.old-exhibition .separator a:hover{
	color: #e46902;
} 
.old-exhibition .separator:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 100%;
    left: 25px;
    margin-right: -100%;
}   
.old-exhibition span.name {
	display:inline-block !important;
	font-family: "Gill Sans";
	font-weight: normal;
	font-size:17px;
	color: #fff;
} 


/* LOADING
-------------------------------------------------- */
.loading,
.portrait {
	position:absolute;
	z-index:1110;	
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:#000;
}
.portrait {
	z-index:1100 !important;
}
.loading span{
	height:100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 34px;
	color:#fff;
}
body.tr .portrait{
	z-index:1101;
	background:#000 url(../images/portrait-tr.gif) center center no-repeat;
}
body.en .portrait{
	z-index:1101;
	background:#000 url(../images/portrait-en.gif) center center no-repeat;
}


/* INSTAGRAM BROWSER
-------------------------------------------------- */
.instagram-browser {
	position:absolute;
	z-index:9999;	
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:#000 url(../images/instagram-browser.jpg) top center no-repeat;
	background-size: 100% auto;
}


/* PRODUCTS
-------------------------------------------------- */
.products .wrapper{
	width:960px;
	text-align:left;
}
.products .wrapper .text.scroll{
	max-height:180px;
}
.products .wrapper .text {
	text-align:left;
	font-size:14px;
}
.products .wrapper h2.title {
    margin-bottom: 12px;
    font-size: 16px;
    text-align: left;
}
.products .wrapper h3.owner {
    margin-bottom: 4px;
    font-family: "Gill Sans";
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    line-height: normal;
    text-align: left;
}
.products .wrapper .size {
    margin-bottom: 12px;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 14px;
    color: #fff;
    line-height: normal;
    text-align: left;
}
/*social*/
.modal ul.social {
	display:inline-block;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}
.modal ul.social > li {
	float:left;
	border-left:1px solid #fff;
	height:22px;
}
.modal ul.social > li:nth-child(1),
.modal ul.social > li:nth-child(2) {
	border-left:none;
}
.modal ul.social > li > a{
	display:inline-block;
	height:24px;
	line-height:24px;
	margin-left:4px;
	margin-right:4px;
}
.modal ul.social > li > a > img{
	display:block;
	height:20px;
}
.modal ul.social > li.share{
	padding-right:6px;
	height:24px;
	line-height:24px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-align: center;
}
/*basket*/
.products .wrapper a.basket-contact{
	display:block;
	height:32px;
	line-height:32px;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 12px;
	color: #fff;
	text-align: left;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	transition: all 0.3s ease;
}
.products .wrapper a.basket-contact:hover{
	color: #e46902;
}
.products .wrapper .sold{
	z-index:1058;
	position:absolute;
	top:-24px;
	left:-18px;
	width:156px;
	cursor:pointer;
}
/*zoom*/
.products figure{
	position:relative;
}
.zoom .zoom-button{
	z-index:1058;
	position:absolute;
	top:10px;
	right:10px;
	display:inline-block;
	width:26px;
	height:26px;
	cursor:pointer;
}
.zoom .zoom-plus{
	background:url(../images/icons/zoom.png) no-repeat;
	background-size: 26px 26px;
}
.zoom .zoom-minus{
	background:url(../images/icons/zoom-minus.png) no-repeat;
	background-size: 26px 26px;
}


/* PRESS
-------------------------------------------------- */
.press .wrapper{
	width:540px;
}
.press .wrapper .scroll{
	max-height:360px;
}
.press .wrapper .text{
	text-align:left;
	margin-top:8px;
}


/* TEAM
-------------------------------------------------- */
.team .wrapper{
	width:466px;
}
.team .wrapper a.record{
	display:block;
	margin:4px auto;
	font-family: "Gill Sans";
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    line-height: normal;
    text-align: center;
}
.team .wrapper a.record span,
.team .wrapper a.record:hover{
    color: #e46902;
}
.team .wrapper a.record:hover span{
    color: #fff;
}


/* TEAM DETAIL
-------------------------------------------------- */
.team-detail .wrapper{
	width:820px;
}
.team-detail.small .wrapper{
	width:460px;
}
.team-detail .wrapper .scroll{
	max-height:254px;
}
.team-detail.no-image .wrapper .image {
	display:none;
}
.team-detail.no-image .wrapper .info {
	width:100%;
	max-width:100%;
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
.team-detail .wrapper .text{
	text-align:left;
}
.team-detail.small .wrapper .text{
	display:none;
}
.team-detail.small:not(.no-image) .wrapper .vcenter{
	height:100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center!important;
    align-items: center!important;
}
.team-detail .wrapper h2.title{
	margin-bottom: 2px;
	text-align:left;
}
.team-detail .wrapper h3.person-title{
	margin-bottom: 8px;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 18px;
    color: #e46902;
    line-height: normal;
	text-align:left;
}
.team-detail .wrapper h3.person-title span{
    color: #fff;
}
.team-detail.no-image .wrapper h2.title,
.team-detail.no-image .wrapper h3.person-title{
	display:block;
	margin:6px auto;
	text-align:center;
}
.team-detail.no-image .wrapper h3.person-title span{
	display:none;
}


/* FOOTER
-------------------------------------------------- */
footer{
	background:#1e1e1e;
}
footer .row.align-items-center{
	min-height:46px;
}
footer .logo{
	float:left;
	width:18px;
	height:23px;
}
footer .logo img{
	width:100%;
}
footer a.mail{
	float:left;
	margin-left:6px;
	height:23px;
    line-height: 23px;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 15px;
    color: #fff;
}
footer a.mail:hover{
    color: #e46902;
}
footer .text{
	padding-top:8px;
	padding-bottom:8px;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 15px;
    color: #fff;
    line-height: normal;
}
footer .text span{
    color: #e46902;
}
/*newsletter*/
footer .newsletter{
	display:block;
	margin:0 auto;
}
footer .newsletter form{
	display:inline-block;
	position:relative;
}
footer .newsletter .form-group{
	float:left;
	margin:0;
}
footer .newsletter .form-group .form-control{
	float:left;
	width:270px;
	height:28px;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	text-align: center;
	background-color:transparent;
	border:1px solid #fff;
	border-radius:0;
}
footer .newsletter .form-group .form-control:focus {
    box-shadow:none;
}
footer .newsletter .form-control::-webkit-input-placeholder {
  color: #ffffff;
}
footer .newsletter .form-control::-moz-placeholder {
  color: #ffffff;
}
footer .newsletter .form-control:-ms-input-placeholder {
  color: #ffffff;
}
footer .newsletter .form-control::-ms-input-placeholder {
  color: #ffffff;
}
footer .newsletter .form-control::placeholder {
  color: #ffffff;
}
footer .newsletter .btn-outline-light{
	float:left;
	margin-left:9px;
	padding: 0 1px 0 0;
	height:28px;
	border-left:none;
	border-right:none;
	border-radius:0;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 13px;
	color: #e46902;
	text-align: center;
}
footer .newsletter .btn-outline-light:hover,
footer .newsletter .btn-outline-light:active,
footer .newsletter .btn-outline-light:focus{
	background-color:transparent !important;
	color: #fff !important;
	border-color: #fff !important;
	box-shadow:none !important;
}
footer .newsletter .alert {
	z-index:2;
	position: absolute;
	top: -4px;
	padding: 5px 10px;
	width:100%;
	text-align: left;
	line-height: 24px;
	font-size: 13px;
	border-radius:0;
}


/* NEWSLETTER MODAL
-------------------------------------------------- */
.modal-open .modal-newsletter.modal{
	padding-left: 0 !important;
}
.modal-newsletter .modal-content{
	border-radius:0;
}
.modal-newsletter .modal-dialog {
	max-width:546px !important;
}
.modal-newsletter .modal-body{
	padding:54px 44px 0 44px;
	height:291px;
	background:url(../images/newsletter/bg.jpg) no-repeat top right;
}
.modal-newsletter .modal-body .logo{
	max-width:190px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 14px;
	color: #1e1e1e;
	line-height:16px;
}
.modal-newsletter .modal-body .title{
	display:inline-block;
	margin-left:18px;
	max-width:190px;
}
.modal-newsletter .modal-body .title h4{
	margin-bottom:0;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 24px;
	color: #1e1e1e;
	line-height:26px;
}
.modal-newsletter .modal-body .title span{
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 15px;
	color: #1e1e1e;
}
.modal-newsletter .modal-body form{
	position:relative;
	width:275px;
}
.modal-newsletter .modal-body form .form-group{
	width:275px;
	margin-top:30px;
	margin-bottom:14px;
}
.modal-newsletter .modal-body form .form-group .form-control{
	width:100%;
	height:30px;
	font-family: "Gill Sans";
	font-weight: 300;
	font-size: 14px;
	color: #1e1e1e;
	line-height: 30px;
	text-align: center;
	background-color:transparent;
	border:2px solid #1e1e1e;
	border-radius:0;
}
.modal-newsletter .modal-body form .form-group .form-control:focus {
    box-shadow:none;
}
.modal-newsletter .modal-body form .form-control::-webkit-input-placeholder {
  color: #1e1e1e;
}
.modal-newsletter .modal-body form .form-control::-moz-placeholder {
  color: #1e1e1e;
}
.modal-newsletter .modal-body form .form-control:-ms-input-placeholder {
  color: #1e1e1e;
}
.modal-newsletter .modal-body form .form-control::-ms-input-placeholder {
  color: #1e1e1e;
}
.modal-newsletter .modal-body form .form-control::placeholder {
  color: #1e1e1e;
}
.modal-newsletter .modal-body form .btn-outline-dark{
	width:100%;
	height:52px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 18px;
	color: #e46902;
	text-align: center;
	border:none;
	border-top:2px solid #1e1e1e;
	border-bottom:2px solid #1e1e1e;
	border-radius:0;
}
.modal-newsletter .modal-body form .btn-outline-dark:hover,
.modal-newsletter .modal-body form .btn-outline-dark:active,
.modal-newsletter .modal-body form .btn-outline-dark:focus{
	background-color:transparent !important;
	color: #1e1e1e !important;
	border-color: #1e1e1e !important;
	box-shadow:none !important;
}
.modal-newsletter .alert {
	position:absolute;
	padding: 5px 10px;
	width:100%;
	text-align: left;
	line-height: 24px;
	font-size: 13px;
	border-radius:0;
}
.modal-newsletter .close2 {
	position:absolute;
	right:20px;
	top:20px;
	padding-right:22px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 15px;
	color: #1e1e1e;
	background:url(../images/newsletter/close.jpg) no-repeat center right;
}


/* VIDEO MODAL
-------------------------------------------------- */
.modal-open .modal-video.modal{
	padding-left: 0 !important;
}
.modal-video .modal-content{
	border-radius:0;
	background:none;
}
.modal-video .modal-dialog {
	max-width:546px !important;
}
.modal-video .modal-body{
	padding:0;
}
.modal-video .close3 {
	position:absolute;
	right:0;
	top:-24px;
	padding-right:20px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	background:url(../images/video/close.png) no-repeat center right;
}


/* FAQ
-------------------------------------------------- */
.faq .wrapper{
	width: 540px;
}
.faq .wrapper .scroll {
    max-height: 300px;
}
.faq #accordion h2.title {
	margin-bottom:24px;
}
/*accordion*/
.faq #accordion .ui-accordion-header .ui-accordion-header-icon {
	display:none;
}
.faq #accordion .ui-accordion-header {
    padding: 0 0 16px 0;
    margin: 0;
    background: none !important;
    border: none;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    outline: none;
}
.faq #accordion .ui-accordion-header.ui-accordion-header-active {
    background: none !important;
    color: #fff;
}
.faq #accordion .ui-accordion-header:before {
	content:attr(x);
	display:block;
	margin:0 auto 14px auto;
	width:260px;
	height:2px;
	background:#a14a02;
}
.faq #accordion .ui-accordion-header:nth-child(1):before{
	display:none;
}
.faq #accordion .ui-accordion-header a {
    font-family: "Gill Sans";
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.faq #accordion .ui-accordion-header.ui-accordion-header-active a {
    color: #e46902;
}
#accordion .ui-accordion-content {
    padding: 0 0 10px 0;
    background: none;
    border: none;
    border-radius: 0;
    font-family: "Gill Sans";
    font-weight: 300;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

/* NEXT EXHIBITION MODAL
-------------------------------------------------- */
.modal-open .modal-next-exhibition.modal{
	padding-left: 0 !important;
}
.modal-next-exhibition .modal-content{
	border-radius:0;
}
.modal-next-exhibition .modal-dialog {
	max-width:714px !important;
}
.modal-next-exhibition .modal-body{
	padding:0 !important;
}
.modal-next-exhibition .close2 {
	position:absolute;
	right:0;
	top:-22px;
	padding-right:18px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-indent:-10000px;
	background:url(../images/next-exhibition/close.png) no-repeat center right;
}
/*next-ex*/
.modal-next-exhibition .next-ex {
	position:relative;
	float:left;
	width:392px;
	background-color:#000;
}
.modal-next-exhibition .next-ex .left{
	position:relative;
	float:left;
	width:27px;
	background-color:#e55c00;
	height:477px;
}
.modal-next-exhibition .next-ex .left .logo{
	position:absolute;
	bottom:7px;
	left:7px;
}
.modal-next-exhibition .next-ex .right{
	position:relative;
	float:left;
	width:365px;
	background-color:#000;
	height:477px;
}
.modal-next-exhibition .next-ex .right h3.title{
	margin:27px 12px 70px 13px;
	font-family: "Jeko";
	font-weight: 500;
	font-size: 33px;
	color: #fff;
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap{
	background: #fff;
	padding:5px;
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap:nth-child(1){
	margin-left:12px;
	width:320px;
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-5deg);
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap:nth-child(2){
	margin:26px 0 0 95px;
	width:256px;
	-moz-transform: rotate(5deg);
	-webkit-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	transform: rotate(5deg);
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap:nth-child(3){
	width:332px;
	margin-top:18px;
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap .title{
	font-family: "Jeko";
	font-weight: 500;
	font-size: 19px;
	color: #000;
	line-height:normal;
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap .title small{
	font-family: "Jeko";
	font-weight: 300;
	font-size: 13px;
	color: #000;
	line-height:28px;
}
.modal-next-exhibition .next-ex .right .record-list .record-wrap .info{
	font-family: "Jeko";
	font-weight: 300;
	font-size: 12px;
	color: #000;
	line-height:normal;
}
/*past-ex*/
.modal-next-exhibition .past-ex {
	position:relative;
	float:left;
	width:320px;
	height:477px;
	background: #fff url(../images/next-exhibition/arrow-bg.png) 14px 218px no-repeat;
}
.modal-next-exhibition .past-ex .top-bar .title{
	position:absolute;
	right:-100px;
	bottom:294px;
	font-family: "Jeko";
	font-weight: 500;
	font-size: 36px;
	color: #000;
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.modal-next-exhibition .past-ex .bottom-bar{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	padding:0 22px;
	height:43px;
	line-height:43px;
	text-align:right;
	font-family: "Jeko";
	font-weight: 300;
	font-size: 12px;
	color: #000;
	background-color:#fbf15c;
}
.modal-next-exhibition .past-ex .bottom-bar a{
	font-family: "Jeko";
	font-weight: 300;
	font-size: 12px;
	color: #000;
}
.modal-next-exhibition .past-ex .bottom-bar a:hover{
	color: #e55c00;
}
.modal-next-exhibition .past-ex .record-list{
	width:200px;
	margin:60px 0 0 70px;
}
.modal-next-exhibition .past-ex .record-list .record-wrap{
	margin-bottom:12px;
}
.modal-next-exhibition .past-ex .record-list .record-wrap .title{
	font-family: "Jeko";
	font-weight: 500;
	font-size: 13px;
	color: #000;
	line-height: normal;
}
.modal-next-exhibition .past-ex .record-list .record-wrap .title span{
	display:block;
	margin-top:-6px;
	font-weight: 300;
}
.modal-next-exhibition .past-ex .record-list .record-wrap .title:hover{
	color: #e55c00;
}

/* NEXT EXHIBITION MODAL
-------------------------------------------------- */
.modal-open .modal-only-image.modal{
	padding-left: 0 !important;
}
.modal-only-image .modal-content{
	border-radius:0;
}
.modal-only-image .modal-dialog {
	max-width:714px !important;
}
.modal-only-image .modal-body{
	padding:0 !important;
}
.modal-only-image .close2 {
	position:absolute;
	right:0;
	top:-22px;
	padding-right:18px;
	font-family: "Gill Sans";
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-indent:-10000px;
	background:url(../images/next-exhibition/close.png) no-repeat center right;
}


/*RESPONSIVE*/
/* #new add all small devices*/
@media (max-width: 767.98px) {
	/*footer newsletter*/
	footer .newsletter .form-group .form-control{
		width:160px;
	}
	footer .newsletter .btn-outline-light {
		margin-left: 6px;
		padding: 0;
		font-size: 12px;
	}	
	footer .text {
		font-size: 12px;
	}
}
/* #new add all medium devices*/
@media (max-width: 991.98px) {
	/*navbar*/
	.navbar-custom {
		min-height: 80px;
		padding: 0 10px;
	}
	.navbar-custom .navbar-brand {
		width:240px;
		/*width:320px; vip preview*/
	}
	.navbar-custom .navbar-toggler,
	body .modal-close,
	body .mfp-close {
		right: 15px !important;
		top: 26px !important;
		width: 30px !important;
	}
	/*language*/
	header ul.language{
		margin-right:42px !important;
		margin-top:3px !important;
	}
	body.sticky header ul.language{
		margin-top:6px !important;
	}
	header ul.language > li:before, header ul.language > li > a {
		font-size: 14px;
	}
	/*ios-safari scroll top click bug fix*/
	body.sticky.ios-safari .navbar-custom {
		margin-top:30px;
		min-height: 60px;
	}
	body.sticky.ios-safari .navbar-custom .navbar-brand {
		/*margin-top: 28px !important;*/
	}
	body.sticky.ios-safari header ul.language {
		margin-top: 4px !important;/**/
	}
	body.ios-safari header ul.language {
		margin-top: 0px !important;/**/
	}
	body.sticky.ios-safari .navbar-custom .navbar-toggler,
	body.sticky.ios-safari .modal-close,
	body.sticky.ios-safari .mfp-close {
		top: 48px !important;
	}
	/* carousel */
	#mainCarousel::before{ /*menu black gradient*/
		height: 100px;
		opacity: 0.84;
	}
	.carousel-control-prev {
		left: 15px;
	}
	.carousel-control-next {
		right: 15px;
	}
	.carousel-control-next,
	.carousel-control-prev {
		margin-top: -15px;
	}
	.carousel-control-next img,
	.carousel-control-prev img {
		width: 30px;
	}
	.minimap{
		bottom:20px;
		right:20px;
		width:120px;
	}
	/*modal*/
	/*menu*/
	.modal-custom .modal-dialog-centered .modal-content {
		margin: 10px auto;
	}
	.modal-custom .modal-header .logo-icon {
		display: none;
	}
	.modal-custom .modal-header .art-crowd {
		padding-top: 0;
		padding-bottom: 12px;
		border-top: none;
		border-bottom: 4px solid #dee2e6;
	}
	.modal-custom .modal-body ul.menu {
		padding: 16px 0 12px 0;
	}
	/*ajax pages*/
	.modal-custom .modal-body .wrapper {
		padding: 6px 0 24px 0;
	}
	.modal-custom .modal-body .text,
	.modal-custom .modal-body .text a {
		font-size: 16px;
	}
	.modal-custom .modal-footer a.back-button {
		height: 54px;
		line-height: 48px;
		border-top: 3px solid #dee2e6;
		border-bottom: 3px solid #dee2e6;
		font-size: 18px;
	}
	/*team detail*/
	.team-detail .wrapper {
		width: 610px;
	}
	.team-detail .wrapper .scroll {
		max-height: 164px;
	}
	/*press*/
	.press .wrapper {
		width: 440px;
	}
	.press .wrapper .scroll {
		max-height: 240px;
	}
	/*exhibition*/
	.exhibition .wrapper {
		width: 500px;
	}
	.exhibition .wrapper .scroll {
		max-height: 200px;
	}
	.exhibition .wrapper .record figure {
		height: 140px;
		margin-bottom: 10px;
	}
	/*exhibition info*/
	.exhibition.info .wrapper .scroll,
	.exhibition.info.large .wrapper .scroll {
		height: 180px !important;
	}
	/*team detail*/
	.products .wrapper {
		width: 580px;
	}
	.products .wrapper .text.scroll {
		max-height: 126px;
	}
	/*
	.modal ul.social > li > a {
		padding-right: 4px;
		height: 16px;
		line-height: 16px;
		font-size: 9px;
	}
	.modal ul.social > li > a > img {
		height: 16px;
		margin-right: 4px;
	}
	*/
	.products .wrapper h3.owner {
		font-size: 18px;
	}
	.products .wrapper h2.title {
		margin-bottom: 8px;
		font-size: 18px;
	}
	.products .wrapper .size {
		margin-bottom: 8px;
		font-size: 16px;
	}
	.modal ul.social {
		margin-top: 12px;
		margin-bottom: 14px;
	}
	.products .wrapper a.basket-contact {
		height: 26px;
		line-height: 26px;
		font-size: 12px;
	}
	/* faq */
	.faq .wrapper .scroll {
		max-height: 220px;
	}
}
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
}
/* Medium devices(md) (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	/*footer newsletter*/
	footer .newsletter .form-group .form-control{
		width:140px;
	}
}
/*#new add only for desktop screens*/
@media all and (min-width: 992px) {
	/*modal*/
	body.modal-open .navbar-custom .navbar-toggler,
	body .modal-close,
	body .mfp-close{
		margin-right:17px !important;
	}
	/*language*/
	body.modal-open header ul.language{
		margin-right:83px !important;
	}
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	/*footer newsletter*/
	footer .newsletter .form-group .form-control{
		width:200px;
	}
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
}
/*#new add 1440px screens*/
@media only screen and (min-width: 1440px) {
	
} 
/*#new add full hd screens*/
@media only screen and (min-width: 1920px) {
	.minimap{
		width:230px;
	}
} 
